# PixARK 1.4.0
# BID: 32B8DF89E535639A

ALL_FPS:
  # r.DynamicResolution.TargetFPS
  -
    type: evaluate_write
    address: [MAIN, 0x5636B18, 0]
    value_type: uint32
    value: [FPS_TARGET, FPS_TARGET]
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x573ABA8, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  # r.VSync
  -
    type: write
    address: [MAIN, 0x47B3200, 0]
    value_type: uint32
    value: [0, 0]
  -
    type: block
    what: timing